cURL
curl --request GET \ --url https://api.erysta.com/v1/partners/orders/{order_id}/keys \ --header 'x-api-key: <api-key>'
200
Example
{ "status": 200, "success": true, "details": { "data": { "id": "SE757MKE", "status": "COMPLETED", "products": [ { "id": "69ae19b4397b2e44c02853f5", "title": "Test Product - TXT", "quantity": 1, "keys": [ { "value": "OAZKI-OATJ9-A4JDC", "type": "text" } ] } ], "total_debit": 0, "balance": { "balance": 990.4, "credit_limit": 500 } }, "extensions": { "cache": "no-store", "trace_id": "10c31c63-366c-4461-ba91-150d9a375eec", "timestamp": "2026-04-09T13:56:47.496Z" } } }
Retrieve the digital keys for a specific order.
Documentation IndexFetch the complete documentation index at: https://docs.erysta.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.erysta.com/llms.txt
Use this file to discover all available pages before exploring further.
Keys retrieved successfully
true
Show child attributes
Was this page helpful?